@charset "utf-8";
/* CSS Document */

#M_sponsor {
	width: 90%;
	min-height: 450px;
	background: url("../images/about/bg_sponsor.jpg") 100% 100% no-repeat;
	padding: 0;
	margin: 0 auto
}
@media (max-width: 720px) {
	#M_sponsor {
		min-height: inherit;
		background: url("../images/about/") 100% 100% no-repeat;
	}
}
@media (max-width: 424px) {
	#M_sponsor {
		width: 100%;
	}
}

#M_sponsor a.bt_card {
	display: inline-block;
	width: 130px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 4px;
    background: linear-gradient(#d6a115, #aa6f00);
    background-color: #d6a115;
    box-shadow: inset 0 1px 1px #fbcd55;
    border-color: #d6a115 #d6a115 #aa6f00;
}
#M_sponsor a.bt_card:hover {
	background: linear-gradient(#ff3c01, #cd2d00);
    background-color: #ff3c01;
    box-shadow: inset 0 1px 1px #ff8956;
    border-color: #ff3c01 #ff3c01 #cd2d00;
}